.content{
	position:relative;
	top: -2px;
	width:970px;
	float: left;
	background-color: #fff;
	padding-left: 10px;
	margin-bottom: 20px;
	-moz-box-shadow: 20px 20px 25px rgba(6,53,42,0.5), -20px 20px 25px rgba(6,53,42,0.5);
	-webkit-box-shadow: 20px 20px 25px rgba(6,53,42,0.5), -20px 20px 25px rgba(6,53,42,0.5);
	box-shadow: 20px 20px 25px rgba(6,53,42,0.5), -20px 20px 25px rgba(6,53,42,0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#06352A')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#06352A');
	z-index: 100;
}
.italian-shopping-arcade{
	position:relative;
	width:960px;
	height: 150px;
	float: left;
	margin-bottom: 10px;
}
.heading{
	position:relative;
	width:955px;
	float: left;
	height: 40px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCCFF;
	text-align:center;
	background-color: #993333;
	margin-top: 5px;
}
.bar{
	position:relative;
	top: 5px;
	width:955px;
	float: left;
	height: 10px;
	padding-left: 5px;
	color: #FFCCFF;
	text-align:center;
	background-color: #993333;
	margin-top: 20px;
}
.search-bar{
	position:relative;
	top: 0px;
	width:955px;
	float: left;
	height: 30px;
	padding-top: 5px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCCFF;
	text-align:center;
	background-color: #993333;
	margin-top: 20px;
}
.bar-index{
	position:relative;
	top: 5px;
	width:920px;
	float: left;
	left: 5px;
	height: 25px;
	padding-left: 15px;
	padding-right: 15px;
	color: #FFCCFF;
	text-align:center;
	background-color: #993333;
	margin-top: 10px;
	margin-bottom: 10px;
}
.nav-block{
	position:relative;
	top:0px;
	width:233px;
	float: left;
	background-color: #E8F0EA;
}
.col-1{
	position:relative;
	top:0px;
	width:235px;
	float: left;
	padding-left: 4px;
}
.col-1-head {
	position:relative;
	width:235px;
	height:20px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align:center;
	font-weight: normal;
	padding-top: 2px;
	border-radius: 5px 5px 0 0;
	background-color: #277A66;
	margin-top: 10px;
	
}
.col-1-panel-menu {
	position:relative;
	width:233px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
	background-color: #E8F0EA;
	padding-bottom: 20px;
}
.col-1-panel {
	position:relative;
	width:233px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.col-1-panel-2 {
	position:relative;
	top: 7px;
	width:233px;
	float: left;
	border: 1px solid #006666;
}
.col-1-title {
	position:relative;
	top: 10px;
	width:220px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	font-weight: bold;
	text-align:center;
}
.col-1-text {
	position:relative;
	top: 10px;
	width:220px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
}
.linkblock {
	position:relative;
	top: 0px;
	width:160px;
	height: 400px;
	float: left;
	left: 0px;
	padding-top: 11px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-color: #E9F0EA;
	border: 1px solid #006666;
	margin: 5px;
}
.linkblock-wide {
	position:relative;
	top: 5px;
	width:947px;
	float: left;
	left: 5px;
	padding-top: 10px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #333333;
	background-color: #E9F0EA;
	border: 1px solid #006666;
	margin-top: 5px;
	margin-bottom: 5px;
}
.facebook-wide {
	position:relative;
	top: 5px;
	width:867px;
	float: left;
	left: 5px;
	padding-top: 5px;
	padding-left: 80px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #333333;
	background-color: #E9F0EA;
	border: 1px solid #006666;
	margin-top: 5px;
	margin-bottom: 5px;
}
.internal {
	position:relative;
	top: 20px;
	width:950px;
	height: 280px;
	float: left;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #333333;
	background-color: #E9F0EA;
	border: 1px solid #006666;
	margin-bottom: 10px;
}
.internal-property {
	position:relative;
	top: 20px;
	width:950px;
	height: 180px;
	float: left;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #333333;
	background-color: #E9F0EA;
	border: 1px solid #006666;
	margin-bottom: 10px;
}
.internal-regions {
	position:relative;
	top: 20px;
	width:950px;
	height: 550px;
	float: left;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #333333;
	background-color: #E9F0EA;
	border: 1px solid #006666;
	margin-bottom: 10px;
}
.internal-title {
	position:relative;
	top: 0px;
	width:140px;
	height: 20px;
	float: left;
	padding-left: 405px;
	padding-right: 405px;
	margin-bottom: 5px;
	text-align: center;
}
.internal-title-resources {
	position:relative;
	top: 0px;
	width:140px;
	height: 20px;
	float: left;
	padding-left: 405px;
	padding-right: 405px;
	margin-bottom: 5px;
	text-align: center;
	margin-top: 20px;
}
.internal-title-index {
	position:relative;
	top: 0px;
	width:140px;
	height: 20px;
	float: left;
	left: 3px;
	padding-left: 400px;
	padding-right: 400px;
	margin-bottom: 5px;
	text-align: center;
}
.linktitle {
	position:relative;
	top: 0px;
	width:140px;
	height: 17px;
	float: left;
	left: -5px;
	padding-top: 3px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-color: #006666;
}
.linktitle-2 {
	position:relative;
	top: 0px;
	width:140px;
	height: 17px;
	float: left;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	background-color: #006666;
}
.col-1-pic {
	position:relative;
	top: 15px;
	width:210px;
	float: left;
	padding-left: 10px;
}
.col-1-caption {
	position:relative;
	top: 5px;
	width:220px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
}
.col-1-gap {
	position:relative;
	top: 20px;
	width:232px;
	height: 20px;
	float: left;
	margin-top: 10px;
}
.col-1-social {
	position:relative;
	width:232px;
	height: 60px;
	float: left;
	margin-top: 10px;
}
.col-1-social-index {
	position:relative;
	width:232px;
	height: 60px;
	float: left;
	margin-top: 5px;
	margin-left: -5px;
}
.col-1-gap-small {
	position:relative;
	top: 20px;
	width:232px;
	height: 10px;
	float: left;
}
.col-1-index-gap {
	position:relative;
	top: 20px;
	width:200px;
	height: 25px;
	float: left;
	margin-top: 10px;
}
.col-1-index-gap-2 {
	position:relative;
	top: 20px;
	width:200px;
	height: 80px;
	float: left;
	margin-top: 10px;
}
.col-1-pic-center {
	position:relative;
	top: 0px;
	width: 210px;
	float: left;
	border: 10px solid #FFFFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
}
.col-1-caption-center {
	position:relative;
	top: -5px;
	width:210px;
	float: left;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
}
.col-1-ads {
	position:relative;
	top: 10px;
	width:220px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
}
.col-1-ads-title {
	position:relative;
	top: 10px;
	width:210px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003333;
	text-align:center;
	margin-bottom: 20px;
}
.col-1-ads-image {
	position:relative;
	width:210px;
	float: left;
	left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.col-1-ads-title-2 {
	position:relative;
	top: 10px;
	width:220px;
	float: left;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C3C;
	text-align:center;
	margin-bottom: 10px;
}
.col-1-drop {
	position:relative;
	top: 0px;
	width:220px;
	float: left;
	left: 0px;
	margin-bottom: 20px;
}
.col-1-player {
	position:relative;
	top: 10px;
	width:225px;
	float: left;
	padding-left: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003333;
	text-align:center;
}



.col-2{
	position:relative;
	top:0px;
	width:474px;
	float: left;
	padding-left: 4px;
}
.col-2-head {
	position:relative;
	top: 10px;
	width:475px;
	height:20px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align:center;
	font-weight: normal;
	padding-top: 2px;
	border-radius: 5px 5px 0 0;
	background-color: #277A66;
}
.col-2-panel {
	position:relative;
	top: 7px;
	width:473px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.col-2-panel-2 {
	position:relative;
	top: 7px;
	width:473px;
	float: left;
	border: 1px solid #006666;
	margin-top: 5px;
}
.col-2-text {
	position:relative;
	top: 10px;
	width:460px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
}
.col-2-text-center {
	position:relative;
	top: 10px;
	width:440px;
	height: 90px;
	float: left;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
	margin-bottom: 20px;
}
.col-2-ad {
	position:relative;
	top: 10px;
	width:473px;
	float: left;
	text-align:center;
	margin-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.col-2-temp {
	position:relative;
	top: 10px;
	width:460px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:left;
}
.col-2-pic {
	position:relative;
	top: 10px;
	width:460px;
	padding-left: 5px;
	float: left;
	text-align:center;
	margin-bottom: 20px;
}
.col-2-wrap {
	position:relative;
	top: 10px;
	width:460px;
	float: left;
	margin-bottom: 20px;
}
.col-2-gap {
	position:relative;
	top: 20px;
	width:473px;
	height: 20px;
	float: left;
	margin-bottom: 10px;
}
.col-2-dots {
	position:relative;
	top: 0px;
	width:464px;
	height: 20px;
	float: left;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
}
.col-2-gap-small {
	position:relative;
	top: 0px;
	width:473px;
	height: 10px;
	float: left;
}
.col-2-activities-wrap {
	position:relative;
	top: 10px;
	width:464px;
	float: left;
	padding-left: 5px;
	margin-bottom: 20px;
}
.col-2-subhead {
	position:relative;
	top: 0px;
	width:460px;
	height: 20px;
	float: left;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	font-weight: bold;
	text-align:center;
	background-color:#E8F0EA;
}
.col-2-activities {
	position:relative;
	top: 0px;
	width:200px;
	float: left;
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
}
.latest-wrap {
	position:relative;
	width:470px;
	height:165px;
	float: left;
	margin-bottom: 10px;
}
.latest-title {
	position:relative;
	width:465px;
	height:20px;
	float: left;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
	font-weight: bold;
	margin-left: 5px;
	margin-bottom: 10px;
	background-color: #E8F0EA;
}
.latest-pic {
	position:relative;
	width:150px;
	height:100px;
	float: left;
	margin-left: 5px;
	margin-right: 10px;
}
.latest-text {
	position:relative;
	width:300px;
	height:100px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
}
.latest-link {
	position:relative;
	width:460px;
	height:30px;
	float: left;
	padding-top: 5px;
	text-align:center;
	margin-left: 5px;
}
.latest-ads {
	position:relative;
	top: 10px;
	width:440px;
	height: 300px;
	float: left;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
	margin-bottom: 20px;
}
.latest-ads-index {
	position:relative;
	width:440px;
	height: 320px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	margin-top: 0px;
	padding-top: 10px;
	text-align:center;
	background-color: #fff;
}
#activities-ski {
	position:relative;
	width:460px;
	float: left;
	margin-top: -5px;
	margin-left: 5px;
}





.col-3{
	position:relative;
	top:0px;
	width:715px;
	float: left;
	padding-left: 4px;
}
.col-3-advertising{
	position:relative;
	top:0px;
	width:715px;
	float: left;
	padding-left: 125px;
}
.col-3-head {
	position:relative;
	top: 10px;
	width:715px;
	height:20px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align:center;
	font-weight: normal;
	padding-top: 2px;
	border-radius: 5px 5px 0 0;
	background-color: #277A66;
}
.col-3-panel {
	position:relative;
	top: 7px;
	width:713px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.col-3-panel-2 {
	position:relative;
	top: 7px;
	width:713px;
	float: left;
	border-top: 1px solid #006666;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.col-3-text {
	position:relative;
	top: 10px;
	width:700px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
	margin-bottom: 20px;
}
.col-3-text-2 {
	position:relative;
	top: 10px;
	width:700px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:right;
	margin-bottom: 20px;
}
.col-3-ads {
	position:relative;
	top: 10px;
	width:700px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
	margin-bottom: 20px;
}
.col-3-text-split {
	position:relative;
	top: 10px;
	width:330px;
	height: 50px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
	margin-bottom: 20px;
}
.col-3-text-split-2 {
	position:relative;
	top: 10px;
	width:330px;
	height: 150px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
	margin-bottom: 20px;
}
.col-3-pic {
	position:relative;
	top: 10px;
	width:713px;
	float: left;
	text-align:center;
	margin-bottom: 20px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
}
.col-3-pic-full {
	position:relative;
	top: 10px;
	width:713px;
	float: left;
	left: -3px;
	text-align:left;
	margin-bottom: 20px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
}
.col-3-pic-split {
	position:relative;
	top: 10px;
	width:340px;
	float: left;
	padding-left:10px;
	text-align:center;
	margin-bottom: 20px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
}
.col-3-gap {
	position:relative;
	top: 0px;
	width:713px;
	height: 20px;
	float: left;
	margin-top: 10px;
}
.col-3-gap-small {
	position:relative;
	top: 0px;
	width:713px;
	height: 10px;
	float: left;
}
.col-3-pic-center {
	position:relative;
	top: 10px;
	width: 700px;
	float: left;
	border-bottom: 10px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
	margin-bottom: 10px;
}
.col-3-property{
	position:relative;
	top:0px;
	width:720px;
	float: left;
}
.col-3-wine-searcher {
	position:relative;
	top: 10px;
	width: 450px;
	float: left;
	padding-left: 125px;
}
.col-3-anthem {
	position:relative;
	top: 10px;
	width:260px;
	height: 150px;
	float: left;
	padding-top: 10px;
	padding-left: 226px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
}
.col-3-quiz {
	position:relative;
	top: 10px;
	width:650px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
	margin-bottom: 20px;
}
.quiz-title {
	position:relative;
	top: 10px;
	width:650px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003333;
	text-align:center;
	margin-bottom: 40px;
}
.quiz-question {
	position:relative;
	top: 10px;
	width:650px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003333;
	text-align:left;
	margin-bottom: 20px;
}
.quiz-result {
	position:relative;
	top: 10px;
	width:700px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
	margin-bottom: 20px;
}
.col-3-title {
	position:relative;
	top: 10px;
	width:700px;
	height: 25px;
	float: left;
	padding-top: 5px;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background-color:#993333;
	text-align:center;
	margin-bottom: 10px;
}






.col-4{
	position:relative;
	top:0px;
	width:955px;
	float: left;
	padding-left: 4px;
}
.col-4-panel {
	position:relative;
	top: 7px;
	width:953px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.col-4-panel-resources {
	position:relative;
	top: 7px;
	width:953px;
	height: 500px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.col-4-panel-advertisers {
	position:relative;
	top: 7px;
	width:953px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.col-4-panel-search {
	position:relative;
	top: 7px;
	width:953px;
	min-height: 640px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.col-4-panel-2 {
	position:relative;
	top: 7px;
	width:953px;
	float: left;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
	background-color: #000000;
}
.col-4-head {
	position:relative;
	top: 10px;
	width:955px;
	height:20px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align:center;
	font-weight: normal;
	padding-top: 2px;
	border-radius: 5px 5px 0 0;
	background-color: #277A66;
}
.col-4-text {
	position:relative;
	top: 10px;
	width:940px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
}
.col-4-pic {
	position:relative;
	width:940px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 20px;
}
.col-4-adtext {
	position:relative;
	top: 10px;
	width:940px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
	margin-bottom: 20px;
}
.col-4-adpics {
	position:relative;
	top: 10px;
	width:930px;
	height: 158px;
	float: left;
	padding-left: 15px;
	margin-bottom: 20px;
}
.col-4-radio {
	position:relative;
	top: 10px;
	width:260px;
	height: 500px;
	float: left;
	padding-top: 10px;
	padding-left: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:center;
}
.col-4-gap {
	position:relative;
	top: 20px;
	width:953px;
	height: 30px;
	float: left;
}
.col-4-links{
	position:relative;
	top:10px;
	width:960px;
	float: left;
}
.linkblock-cloud {
	position:relative;
	top: 18px;
	width:947px;
	float: left;
	left: 5px;
	font-size: 12px;
	padding-top: 10px;
	padding-left: 0px;
	margin-bottom: 10px;
}






.sites-caption {
	position:relative;
	top: 0px;
	width:218px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
}
.highlights-caption {
	position:relative;
	top: 0px;
	width:218px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
}
.highlights-title {
	position:relative;
	top: 0px;
	width:228px;
	height: 20px;
	float: left;
	padding-left: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align:center;
	background-color: #993333;
}
.pic-wrap {
	position:relative;
	width: 650px;
	float: left;
	margin-left: 25px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
}
.pic-1 {
	position:relative;
	top:  0px;
	float: left;
	text-align: center;
	border: 10px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
}
.pic-2 {
	position:relative;
	top: 0px;
	float: right;
	border: 10px solid #FFFFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
}
.pic-text-1 {
	position:relative;
	width: 320px;
	float: left;
	padding-left: 20px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	margin-top: 50px;
}
.pic-text-2 {
	position:relative;
	width: 320px;
	float: right;
	padding-right: 20px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	margin-top: 50px;
}
.pic-text-3 {
	position:relative;
	width: 320px;
	float: left;
	padding-left: 20px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	margin-top: 25px;
}
.pic-text-4 {
	position:relative;
	width: 320px;
	float: right;
	padding-right: 20px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	margin-top: 25px;
}
.slideshow-title {
	position:relative;
	top: 0px;
	width:500px;
	height: 20px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
}
.slideshow {
	position:relative;
	top:  0px;
	float: left;
	border: 10px solid #FFFFFF;
}
.property-text {
	position:relative;
	top: 8px;
	width:380px;
	float: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
}
.property-text-wide {
	position:relative;
	top: 8px;
	width:900px;
	float: left;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align:left;
}
.shop-panel {
	position:relative;
	top: 10px;
	width:700px;
	height: 250px;
	float: left;
	padding-left: 5px;
	margin-bottom: 20px;
}
.shop-image {
	position:relative;
	top: 0px;
	width:200px;
	height: 240px;
	float: left;
}
.shop-text {
	position:relative;
	top: 20px;
	width:290px;
	height: 220px;
	float: left;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
}
.shop-buy {
	position:relative;
	top: 0px;
	width:180px;
	height: 250px;
	float: left;
	left: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	background-color: #E8F0EA;
}
.currency {
	position:relative;
	top: 7px;
	width:230px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
}
#slideshow{
	position:relative;
	top: 10px;
	height: 760px;
	width: 940px;
	margin-right:auto;
	margin-left:auto;
	text-align: center;
}
#slideshowtoggler{
	position:relative;
	top: 20px;
	height: 30px;
	width: 940px;
	float: left;
	text-align: center;
	prev: ;
	next: ;
}
#boheme {
	position:relative;
	top: 0px;
	width:210px;
	height: 90px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
#tosca {
	position:relative;
	top: 0px;
	width:210px;
	height: 90px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
#butterfly {
	position:relative;
	top: 0px;
	width:210px;
	height: 90px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
#turandot {
	position:relative;
	top: 0px;
	width:210px;
	height: 90px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
#tardio {
	position:relative;
	top: 0px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
#anthem {
	position:relative;
	top: 0px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
.best-places-pic {
	position:relative;
	top: 10px;
	width: 220px;
	height: 147px;
	float: left;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
	margin-bottom: 20px;
}
.best-places-caption {
	position:relative;
	top: 0px;
	width: 230px;
	height: 15px;
	float: left;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
}
.half-caption {
	position:relative;
	top: 0px;
	width: 350px;
	height: 15px;
	float: left;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align:center;
}
.google-plus {
	position:relative;
	top: 0px;
	width: 120px;
	height: 30px;
	float: left;
	left: 440px;
	padding-top: 0px;
}




#initalytours2 {
	position:relative;
	top: 0px;
	width:210px;
	height: 210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#initalytours {
	position:relative;
	top: 0px;
	width:210px;
	height: 240px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#inntravel {
	position:relative;
	top: 0px;
	width:210px;
	height: 240px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#inntravel-02 {
	position:relative;
	top: 0px;
	width:210px;
	height: 279px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#essentialitaly {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#ammiraglio {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#casetoscane {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#pomegranate {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#purepuglia {
	position:relative;
	top: 0px;
	width:210px;
	height: 140px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#appassionata {
	position:relative;
	top: 0px;
	width:210px;
	height: 140px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#villacheta {
	position:relative;
	top: 0px;
	width:210px;
	height: 103px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#gardensandpools {
	position:relative;
	top: 0px;
	width:210px;
	height: 140px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#solesapri {
	position:relative;
	top: 0px;
	width:210px;
	height: 240px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#thomas-ship {
	position:relative;
	top: 0px;
	width:210px;
	height: 250px;
	float: left;
	left: 5px;
	text-align: center;
	margin-bottom: 10px;
}
#thomas-marine {
	position:relative;
	top: 10px;
	width:210px;
	height: 125px;
	float: left;
	left: 5px;
	text-align: center;
	margin-bottom: 25px;
}
#advertisers {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#cyclebreaks {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#lucania-living {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#walksinsideitaly {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#briganti {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#torredicalapiccola {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#trullosovrano {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#larascina {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#loano {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#advertising {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#over-dream {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#cerullispinozzi {
	position:relative;
	top: 0px;
	width:210px;
	height: 140px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#villadelmare {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#valtesse {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-bottom: 10px;
}
#elite {
	position:relative;
	top: 0px;
	width:210px;
	height: 140px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#magicmarche {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#discoverbasilicataproperties {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#chaletfinder {
	position:relative;
	top: 0px;
	width:210px;
	height: 240px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#ski-main {
	position:relative;
	width:700px;
	float: left;
	text-align:center;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-left: 13px;
}
#lacasella {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#lacasella-02 {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#lacasella-03 {
	position:relative;
	top: 0px;
	width:210px;
	height: 158px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#crispolti {
	position:relative;
	top: 0px;
	width:210px;
	height: 140px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#clements {
	position:relative;
	top: 0px;
	width:210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#casastella {
	position:relative;
	top: 0px;
	width:210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#apeneisassi {
	position:relative;
	top: 0px;
	width:210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#sottolestelle {
	position:relative;
	top: 0px;
	width:210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#exclusive-panel {
	position:relative;
	top: 0px;
	width:210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#redpepper {
	position:relative;
	top: 0px;
	width:210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#castellodeltrebbio {
	position:relative;
	top: 0px;
	width:210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#prestige {
	position:relative;
	top: 0px;
	width:210px;
	float: left;
	left: 8px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}




.video-wrap {
	position:relative;
	width: 660px;
	height: 160px;
	float: left;
	padding-left: 20px;
	margin-bottom: 20px;
}
.video-image {
	position:relative;
	width: 160px;
	height: 130px;
	float: left;
	margin: 10px;
}
.video-text{
	position:relative;
	width: 440px;
	float: left;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align: left;
}
.gallery-wrap {
	position:relative;
	float: left;
	width: 460px;
	padding-left: 120px;
	
}
.gallery {
	position:relative;
	float: left;	
	width: 460px;
	margin-top: 20px;
	margin-bottom: 10px;
	background-color: #FFF;
}
.gallery-button {
	position:relative;
	width: 460px;
	height: 200px;
	float: left;
	margin-bottom: 10px;
}
#slideshow-thumbs {
	position:relative;
	float: left;
	width: 448px;
	margin-top: 20px;
	padding-left: 12px;
	margin-bottom: 10px;
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#slideshow-thumbs-2 {
	position:relative;
	float: left;
	width: 700px;
	margin-top: 20px;
	padding-left: 12px;
	margin-bottom: 10px;
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.gallery-block {
	position:relative;
	float: left;
	width: 100px;
	height: 75px;
	margin: 6px;
}
.hidden { display: none; }
.unhidden { display: block; } 

.thumbs-text{
	position:relative;
	width: 460px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 20px;
}
.thumbs-text-2{
	position:relative;
	width: 700px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 20px;
}


.video-wrap {
	position:relative;
	width: 870px;
	height: 160px;
	float: left;
	padding-left: 20px;
	margin-bottom: 20px;
}
.video-image {
	position:relative;
	width: 160px;
	height: 130px;
	float: left;
	margin: 10px;
}
.video-text{
	position:relative;
	width:650px;
	float: left;
	padding: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-align: left;
	color: #666;
}
.listing-wrap {
	position:relative;
	width: 700px;
	float: left;
	margin-bottom: 20px;
}
.listing-title {
	position:relative;
	width:690px;
	height: 20px; 
	float: left;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align: center;
	font-weight: bold;
}
.listing-heading {
	position:relative;
	width:690px;
	height: 20px;
	float: left;
	padding-top: 5px;
	margin: 5px;
	background-color:#066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	border-radius: 10px;
	background-repeat: repeat-x;	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.listing-heading-2 {
	position:relative;
	width:690px;
	height: 20px;
	float: left;
	padding-top: 5px;
	margin: 5px;
	background-color:#E8F0EA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #066;
	text-align: center;
	font-weight: bold;
	border: 1px solid #066;
	border-radius: 10px;
	background-repeat: repeat-x;	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.listing-row {
	position:relative;
	width:678px;
	float: left;
	padding: 5px;
	margin: 5px;
	border: 1px dotted #033;
}
.listing-image {
	position:relative;
	width:100px;
	height: 75px;
	float: left;
}
.listing-text {
	position:relative;
	width:565px;
	height: 75px; 
	float: left;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align: left;
}
.pope-wrap {
	position:relative;
	width:680px;
	float: left;
	margin-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #033;
}
.pope-image {
	position:relative;
	width:150px;
	height:150px;
	float: left;
}
.pope-text {
	position:relative;
	width:500px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align: left;
	padding: 10px;
}
.pope-text {
	position:relative;
	width:500px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-align: left;
	padding: 10px;
}
.music-panel {
	position:relative;
	width:165px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align: center;
	padding: 5px;
}
.facebook {
	position:relative;
	width:292px;
	height: 62px;
	float: left;
	margin-left: 20px;
}
.sport-title {
	position:relative;
	width:680px;
	float: left;
	left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003333;
	text-align:center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #900;
	border-bottom-color: #900;
}


.newsletters{
	position:relative;
	width: 960px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}
#newsletters-archive {
	position:relative;
	float: left;
	width: 760px;
	margin-top: 20px;
	margin-left: 100px;
	margin-bottom: 10px;
}

.linkdetails {
    width:180px;
    color:#FFF;
    padding:20px;
}
.detailscontainer {
    width:220px;
    height:100%;
    display:block;
    float:right;
    background-color:#111;
    z-index:2;
    position:absolute;
    border-right:#222 1px solid;
    color:#FFF;
    top:0px;
    right:0px;
}
.clements-01 {
    position:relative;
    width:350px;
    float:left;
}
.gallery-01{
	position:relative;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 10px;
}
.gallery-wrap-new{
	position:relative;
	width: 690px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
}
.gallery-block {
	position:relative;
	float: left;
	width: 200px;
	height: 150px;
	margin: 10px;
}